Bug 1272389 - JDG Performance degradation with replicated cache
JDG Performance degradation with replicated cache
Status: POST
Product: JBoss Data Grid 6
Classification: JBoss
Component: Performance (Show other bugs)
6.5.1
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Steve Jacobs
Martin Gencur
:
Depends On: 1235332 1272390
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-16 06:18 EDT by Dan Berindei
Modified: 2018-02-07 19:27 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1235332
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker ISPN-5857 Critical Resolved HotRod client should use the consistent hash in replicated mode 2016-01-20 06:58 EST
JBoss Issue Tracker ISPN-5858 Major Resolved ValueMatcher and AvailabilityMode should have externalizers 2016-01-20 06:58 EST
JBoss Issue Tracker ISPN-5859 Major Resolved HotRod server should not use privileged actions for common stuff 2016-01-20 06:58 EST
JBoss Issue Tracker ISPN-5860 Major Resolved ComponentRegistry should cache the VersionGenerator in a field 2016-01-20 06:58 EST

  None (edit)
Comment 3 Mike McCune 2016-03-28 19:35:19 EDT
This bug was accidentally moved from POST to MODIFIED via an error in automation, please see mmccune@redhat.com with any questions

Note You need to log in before you can comment on or make changes to this bug.